X = [0, 67.5, 135, 202.5, 270, 0, 67.5, 135, 202.5, 270, 0, 67.5, 135, 202.5, 270,0, 67.5, 135, 202.5, 270,0, 67.5, 135, 202.5, 270,];
Y = [0, 0, 0, 0, 0, 67.5, 67.5, 67.5, 67.5, 67.5, 135, 135, 135, 135, 135, 202.5, 202.5, 202.5, 202.5, 202.5, 270, 270, 270, 270, 270];
Z = [0, .048, .054, .037, -.014, .079, .093, .099, .050, -.024, .058, .102, .119, .085, .014, -.015, .044, .085, .086, .039, -.062, -.012, .029, .044, .041];
xr = reshape(X, 5, 5);
yr = reshape(Y, 5, 5);
zr = reshape(Z, 5, 5);

e = interp2(xr)
f = interp2(yr)
g = interp2(zr)

E = interp2(e)
F = interp2(f)
G = interp2(g)

surf(E, F, G)

zlim([-1 1])
xlabel('x position (mm)')
ylabel('y position (mm)')
zlabel('height (mm)')
title("Standard Bed, Wires Not Smashed, 135C");
